<!DOCTYPE html><!--  This site was created in Webflow. https://webflow.com  --><!--  Last Published: Thu Aug 22 2024 10:07:27 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="66c5f5d9acf0b37cdb8d4874" data-wf-site="66c5f5d8acf0b37cdb8d474d">
<head>
  <meta charset="utf-8">
  <title>Peaceful Foundation</title>
  <meta content="You can&#x27;t blueprint society. Let&#x27;s create something peaceful to build upon instead." name="description">
  <meta content="Peaceful Foundation" property="og:title">
  <meta content="You can&#x27;t blueprint society. Let&#x27;s create something peaceful to build upon instead." property="og:description">
  <meta content="https://uploads-ssl.webflow.com/64e379f5c8606ea47c3e346c/657871a1ccb15a0b8f99f8dc_volunteer-open-graph.webp" property="og:image">
  <meta content="Peaceful Foundation" property="twitter:title">
  <meta content="You can&#x27;t blueprint society. Let&#x27;s create something peaceful to build upon instead." property="twitter:description">
  <meta content="https://uploads-ssl.webflow.com/64e379f5c8606ea47c3e346c/657871a1ccb15a0b8f99f8dc_volunteer-open-graph.webp" property="twitter:image">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <meta content="Webflow" name="generator">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/webflow.css" rel="stylesheet" type="text/css">
  <link href="css/peacefulfoundation-volunteer.webflow.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com" rel="preconnect">
  <link href="https://fonts.gstatic.com" rel="preconnect" crossorigin="anonymous">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Poppins:regular,italic,600,600italic,800,800italic,900,900italic:latin,latin-ext"]  }});</script>
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
</head>
<body>
  <div data-animation="default" data-collapse="medium" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="navbar w-nav">
    <div class="nav-container w-container">
      <a href="index.html" aria-current="page" class="nav-logo w-nav-brand w--current"><img src="images/Common-Charity-Website-Fonts.svg" loading="lazy" width="99" alt=""></a>
      <div class="nav-right-wrapper">
        <nav role="navigation" class="nav-menu w-nav-menu"></nav>
        <a href="https://www.paypal.com/donate/?hosted_button_id=46AYMC8FPHKCE" target="_blank" class="button-menu w-button">Donate</a>
        <div class="menu-button w-nav-button">
          <div class="w-icon-nav-menu"></div>
        </div>
      </div>
    </div>
  </div>
  <section>
    <div class="container-hero">
      <div data-w-id="dd7fee72-0c60-41a7-a0f5-54d1d77f2c88" style="opacity:0" class="hero-column">
        <h1 class="heading">You can&#x27;t blueprint society</h1><img src="images/pink_ellipse.svg" loading="lazy" style="opacity:0" data-w-id="938ca58e-054f-fd1a-d500-2964c98e29ab" alt="" class="pink-ellipse-hero"><img src="images/green_ellipse.svg" loading="lazy" alt="" class="green-ellipse-hero"><img src="images/Underline-4.svg" loading="lazy" alt="">
        <p class="paragraph"><br>-ism’s or ideologies will always fall short because of the world’s complexity.<br><br>We’ve got to work together, learning and adapting as we go<br><br><strong class="bold-text">Let’s create something peaceful to build upon.</strong><br></p>
        <form action="/search" class="w-form"></form>
      </div>
      <div class="hero-image-wrapper"><img src="images/Aug-22-Screenshot-from-s62-hzfi-1.png" loading="lazy" sizes="(max-width: 479px) 90vw, (max-width: 767px) 94vw, (max-width: 991px) 58vw, 60vw" srcset="images/Aug-22-Screenshot-from-s62-hzfi-1.png 500w, images/Aug-22-Screenshot-from-s62-hzfi-1.png 660w" alt="" class="hero-image"></div>
    </div>
  </section>
  <div>
    <div class="container-1200px">
      <div class="container-metrics">
        <div id="w-node-f685d771-d94f-4696-b5c8-1d427b2f618d-db8d4874" data-w-id="f685d771-d94f-4696-b5c8-1d427b2f618d" style="opacity:0" class="container-metrics-item"><img src="images/light_pink_ellipse.svg" loading="lazy" alt="" class="background-image-metrics-item">
          <h2 class="no-margins">2.5M+</h2><img src="images/Underline-4.svg" loading="lazy" alt="">
          <div>Unique visitors to our websites</div>
        </div>
        <div id="w-node-c2c25e4b-66cc-883c-3ef6-d44a87cb8b35-db8d4874" data-w-id="c2c25e4b-66cc-883c-3ef6-d44a87cb8b35" style="opacity:0" class="container-metrics-item"><img src="images/light_pink_ellipse.svg" loading="lazy" alt="" class="background-image-metrics-item">
          <h2 class="no-margins">8.1M+</h2><img src="images/Underline-4.svg" loading="lazy" alt="">
          <div>Chapters read to cure addictions</div>
        </div>
        <div id="w-node-_67920d66-ef87-b889-cdc1-6bbda080b605-db8d4874" data-w-id="67920d66-ef87-b889-cdc1-6bbda080b605" style="opacity:0" class="container-metrics-item"><img src="images/light_pink_ellipse.svg" loading="lazy" alt="" class="background-image-metrics-item">
          <h2 class="no-margins">450</h2><img src="images/Underline-4.svg" loading="lazy" alt="">
          <div>Peaceful Foundation Volunteers</div>
        </div>
        <div id="w-node-_45acd46e-aaf5-4716-a591-6039e8af046d-db8d4874" data-w-id="45acd46e-aaf5-4716-a591-6039e8af046d" style="opacity:0" class="container-metrics-item"><img src="images/light_pink_ellipse.svg" loading="lazy" alt="" class="background-image-metrics-item">
          <h2 class="no-margins">10K+</h2><img src="images/Underline-4.svg" loading="lazy" alt="">
          <div>Community members</div>
        </div>
      </div>
    </div>
  </div>
  <section>
    <div>
      <div class="container-1200px">
        <div data-w-id="1cc90a85-4c96-4868-9acd-102ded23fd01" style="opacity:0" class="cta-wrapper-with-image"><img sizes="(max-width: 991px) 170px, 296px" srcset="images/people_01_alt_1-p-500.png 500w, images/people_01_alt_1-p-800.png 800w, images/people_01_alt_1people_01_alt.webp 1104w" alt="a woman with a flower in her hair and a man with a flower in his - volunteer - best organization website webflow CMS template" loading="lazy" src="images/people_01_alt_1people_01_alt.webp" class="cta-image">
          <h3 class="no-margins">We cure people of pornography</h3>
          <a href="https://easypeasymethod.org" target="_blank" class="button w-button">Learn how</a><img loading="lazy" src="images/Eyebrows_right.svg" alt="" class="illustration-eyebrows">
        </div>
      </div>
    </div>
    <h3 class="heading-2">and inspire them to solve problems, together.</h3>
    <div class="section-2">
      <div class="container-1200px">
        <div class="w-dyn-list">
          <div role="list" class="collection-list-locations w-dyn-items">
            <div role="listitem" class="w-dyn-item">
              <a data-w-id="7a8de87b-5bc2-4b63-8567-40136d40aab7" href="#" class="collection-item-locations w-inline-block">
                <div class="masked-image-wrapper"><img loading="lazy" src="" alt="" class="masked-image w-dyn-bind-empty"><img src="images/mask_02.svg" loading="lazy" alt="" class="image-mask"></div>
                <h2 class="h2---h4 w-dyn-bind-empty"></h2>
              </a>
            </div>
          </div>
          <div class="w-dyn-empty">
            <div>No items found.</div>
          </div>
        </div>
        <div data-w-id="85abd941-07a6-8143-0eff-785c34ee4b7b" class="cta-wrapper">
          <h3 class="no-margins">Using reasonable approaches that <span class="text-span">scale.</span></h3>
          <a href="https://quiteasily.org/help" class="button w-button">Learn how</a>
        </div>
      </div>
    </div>
    <div>
      <div class="container-600px">
        <div data-w-id="8a433a95-a78a-bdb6-8f02-7c1e109256e7" style="opacity:0" class="heading-wrapper">
          <h1 class="heading">We cure people of addiction and give them local projects.</h1><img loading="lazy" src="images/Underline-1.svg" alt="" class="underline-bottom-padding"><img loading="lazy" src="images/pink_ellipse.svg" alt="" class="yellow-ellipse-heading-wrapper-left">
          <div class="text-block">Billions of people. Everyone, everywhere, is either directly or indirectly impacted by <br>pornography or addiction.</div>
        </div>
      </div>
    </div>
  </section>
  <div>
    <div class="container-700px">
      <div data-w-id="6d8826ac-718e-322c-7924-189dd8ec26b8" style="opacity:0" class="heading-wrapper">
        <h2 class="no-margins">Common Questions</h2><img style="opacity:0" data-w-id="6d8826ac-718e-322c-7924-189dd8ec26bb" alt="" src="images/yellow_ellipse.svg" loading="lazy" class="yellow-ellipse-heading"><img loading="lazy" src="images/Underline-3.svg" alt="">
      </div>
      <div class="faq-list-wrapper">
        <div data-delay="0" data-hover="false" data-w-id="6d8826ac-718e-322c-7924-189dd8ec26be" style="opacity:0" class="faq-accordion-item w-dropdown">
          <div class="faq-accordion-toggle w-dropdown-toggle">
            <div class="faq-accordion-question">Which addictions are you targeting?</div><img style="-webkit-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0)" loading="lazy" alt="carret down - volunteer - best organization website webflow CMS template" src="images/uil_angle-down-blue.svg" class="faq-icon-carret">
          </div>
          <nav style="height:0px" class="faq-accordion-dropdown-list w-dropdown-list">
            <div class="faq-accordion-answer">We mainly focus on helping people quit pornography, but we&#x27;re aiming to tackle smoking and alcohol as well.</div>
          </nav>
        </div>
        <div data-delay="0" data-hover="false" data-w-id="6d8826ac-718e-322c-7924-189dd8ec26c1" style="opacity:0" class="faq-accordion-item w-dropdown">
          <div class="faq-accordion-toggle w-dropdown-toggle">
            <div class="faq-accordion-question">How do zero willpower methods of quitting addictions work?</div><img style="-webkit-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0)" loading="lazy" alt="carret down - volunteer - best organization website webflow CMS template" src="images/uil_angle-down-blue.svg" class="faq-icon-carret">
          </div>
          <nav style="height:0px" class="faq-accordion-dropdown-list w-dropdown-list">
            <div class="faq-accordion-answer">Instead of people counting, blocking, restricting, rewarding or punishing themselves, we deconstruct the reasons why people use addictive substances; all reasons are always constructed logical fallacies for a desensitising and escalating addiction.</div>
          </nav>
        </div>
        <div data-delay="0" data-hover="false" data-w-id="6d8826ac-718e-322c-7924-189dd8ec26c4" style="opacity:0" class="faq-accordion-item w-dropdown">
          <div class="faq-accordion-toggle w-dropdown-toggle">
            <div class="faq-accordion-question">Which projects are you giving people?</div><img style="-webkit-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0)" loading="lazy" alt="carret down - volunteer - best organization website webflow CMS template" src="images/uil_angle-down-blue.svg" class="faq-icon-carret">
          </div>
          <nav style="height:0px" class="faq-accordion-dropdown-list w-dropdown-list">
            <div class="faq-accordion-answer">Currently we&#x27;re focusing on spreading open source addiction cessation methods, and creating local communities in university campuses through fixing malnutrition.<br><br>Potatoes are cheaper, healthier and more sustainable than packet ramen, and can be cooked in a microwave very easily (just make sure to poke holes in them first!)<br><br>Then, we&#x27;re creating meetups and conversations between people to solve local problems, scalably. <br></div>
          </nav>
        </div>
        <div data-delay="0" data-hover="false" data-w-id="6d8826ac-718e-322c-7924-189dd8ec26c7" style="opacity:0" class="faq-accordion-item w-dropdown">
          <div class="faq-accordion-toggle w-dropdown-toggle">
            <div class="faq-accordion-question">What if I have specialised skills?</div><img style="-webkit-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0)" loading="lazy" alt="carret down - volunteer - best organization website webflow CMS template" src="images/uil_angle-down-blue.svg" class="faq-icon-carret">
          </div>
          <nav style="height:0px" class="faq-accordion-dropdown-list w-dropdown-list">
            <div class="faq-accordion-answer">Please reach out! Our email is below, please send through a description of your skillset and availability, and we&#x27;ll be in contact as quick as we can.</div>
          </nav>
        </div>
        <div data-delay="0" data-hover="false" data-w-id="6d8826ac-718e-322c-7924-189dd8ec26ca" style="opacity:0" class="faq-accordion-item w-dropdown">
          <div class="faq-accordion-toggle w-dropdown-toggle">
            <div class="faq-accordion-question">Do you provide training or resources for volunteers?</div><img style="-webkit-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0)" loading="lazy" alt="carret down - volunteer - best organization website webflow CMS template" src="images/uil_angle-down-blue.svg" class="faq-icon-carret">
          </div>
          <nav style="height:0px" class="faq-accordion-dropdown-list w-dropdown-list">
            <div class="faq-accordion-answer">We purposefully aim to improve the lives of our volunteers so that they can improve the world. We onboard people automatically (using Grok LLM), and then manually for dedicated team members.</div>
          </nav>
        </div>
      </div><img style="opacity:0" data-w-id="6d8826ac-718e-322c-7924-189dd8ec26cd" alt="" src="images/Spark.svg" loading="lazy">
    </div>
  </div>
  <div class="footer-container-2 w-container">
    <div class="footer-content">
      <div id="w-node-_2a7a4f97-1422-9ea1-0997-cb383fac879a-db8d4874" class="footer-brand">
        <a href="#" class="w-inline-block"><img width="78" loading="lazy" alt="" src="images/Common-Charity-Website-Fonts.svg" class="footer-logo"></a>
        <p class="footer-company-description-2"><strong>Peaceful Foundation</strong><br>You can&#x27;t blueprint society.<br>‍<br><span class="text-span-3">hello@peacefulfoundation.org</span><br></p>
        <div class="footer-social-icons">
          <a href="https://instagram.com/easypeasymethod" target="_blank" class="footer-social-link w-inline-block"><img loading="lazy" src="images/uil_instagram-alt.svg" alt="instagram logo - volunteer - best organization website webflow CMS template"></a>
          <a href="#" class="footer-social-link w-inline-block"><img loading="lazy" src="images/uil_youtube.svg" alt="youtube logo - volunteer - best organization website webflow CMS template"></a>
        </div>
      </div>
      <div id="w-node-_2a7a4f97-1422-9ea1-0997-cb383fac87a8-db8d4874" class="footer-columns">
        <div class="footer-heading">Peaceful</div>
        <a href="#" class="footer-link-2 w-inline-block">
          <div>Home</div>
        </a>
        <a href="#" class="footer-link-2 w-inline-block">
          <div>How</div>
        </a>
        <a href="/blog/clean-waters" class="footer-link-2 w-inline-block">
          <div>Backstage</div>
        </a>
      </div>
      <div id="w-node-_2a7a4f97-1422-9ea1-0997-cb383fac87bd-db8d4874" class="footer-columns">
        <div class="footer-heading">Addiction</div>
        <a href="#" class="footer-link-2 w-inline-block">
          <div>easypeasy</div>
        </a>
        <a href="#" class="footer-link-2 w-inline-block">
          <div>quiteasily</div>
        </a>
      </div>
      <div id="w-node-_2a7a4f97-1422-9ea1-0997-cb383fac87c9-db8d4874" class="footer-columns">
        <div class="footer-heading">Impact</div>
        <a href="#" class="footer-link-2 w-inline-block">
          <div>Universities</div>
        </a>
        <a href="#" class="footer-link-2 w-inline-block">
          <div>Schools</div>
        </a>
        <a href="#" class="footer-link-2 w-inline-block">
          <div>Learning</div>
        </a>
        <a href="404.html" class="footer-link-2 w-inline-block">
          <div>Malnutrition</div>
        </a>
        <a href="401.html" class="footer-link-2 w-inline-block">
          <div>Mindfulness</div>
        </a>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=66c5f5d8acf0b37cdb8d474d" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/webflow.js" type="text/javascript"></script>
</body>
</html>